Holger's Java API

## com.antelmann.genealogy
Interface GPath

    public interface GPath

Since:
  29.01.2014, 13:48:00
Author:
  holger

Method Summary
`Stub<GPerson>` `getEnd()`
`List<GPersonRelation>` `getRelationPath()`
`GRelationStatus` `getRelationStatus()`
`Stub<GPerson>` `getStart()`

Method Detail

### getStart

    Stub<GPerson> getStart()

### getEnd

    Stub<GPerson> getEnd()

### getRelationPath

    List<GPersonRelation> getRelationPath()

### getRelationStatus

    GRelationStatus getRelationStatus()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads